BODY 	 { font-family: Verdana; background-color: #ffffff }
td, body, div  { font-family: Verdana }
body   {
	font: small "Trebuchet MS", Verdana;
}
p    { font-size: small; font-family: Verdana }
td   { font-size: x-small; font-family: Verdana }
H1  { font-weight: bold; font-size: large; font-family: Verdana }
H2  {
	font: bold medium Verdana;
}
H3  { font-family: Verdana;
	font-variant: small-caps;
}
H6  { font-family: Arial;
	font-variant: small-caps;
}
